Обход ограничений безопасности в Cisco Unified MeetingPlace

Дата публикации:
11.04.2013
Дата изменения:
11.04.2013
Всего просмотров:
573
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:P/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-1168
CVE-2013-1169
Вектор эксплуатации:
Локальная сеть
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Unified MeetingPlace 7.x
Cisco Unified MeetingPlace 8.x
Уязвимые версии:
Cisco Unified MeetingPlace 7.1, возможно другие версии.
Cisco Unified MeetingPlace 8.5, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки в Web Conferencing Server, в результате которой приложение неправильно обрабатывает куки пользователей. Удаленный пользователь может авторизоваться от имени произвольного пользователя.

Примечание: Для успешной эксплуатации уязвимости необходимо знать имя существующего пользователя, а также опция "Remember Me" должна быть настроена соответствующим образом.

URL производителя: http://www.cisco.com/en/US/products/ps9894/index.html

Решение: Установите обновление с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130410-mp

или введите имя

CAPTCHA